pt-BR:
  activerecord:
    models:
      knowledge_area_lesson_plan:
        one: "Plano de aula por áreas de conhecimento"
        other: "Planos de aula por áreas de conhecimento"

    attributes:
      knowledge_area_lesson_plan:
        lesson_plan: "Plano de aula"
        lesson_plan_id: "Plano de aula"
        knowledge_areas: "Áreas de conhecimento"
        knowledge_area_ids: "Áreas de conhecimento"
        author: "Autor"
        objectives: "Objetivos"
        contents: "Conteúdos"
        experience_fields: "Campos de experiência"
        lesson_plan:
          start_at: 'Data inicial'
          end_at: 'Data final'
          objectives:
            description: 'Objetivos/habilidades'
    errors:
      models:
        knowledge_area_lesson_plan:
          attributes:
              knowledge_area_ids:
                uniqueness_of_knowledge_area_lesson_plan:
                  one: "já existe um plano de aula para a área de conhecimento informada"
                  other: "já existe um plano de aula para uma das áreas de conhecimento informadas"
